import { configureStore } from '@reduxjs/toolkit';
import futuresReducer from './futuresSlice';

const store = configureStore({
  reducer: {
    futures: futuresReducer
  }
});

export default store;
